## ceph-ansible 3.0.36

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ceph-ansible-$1\.tar\.gz/,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
  https://github.com/ceph/ceph-ansible/tags .*/v?(3\.0\.\d\S*)\.tar\.gz
