## ceph-ansible 3.2.15

=== debian/changelog ===
ceph-ansible (3.2.15-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.15 (rhbz#1702311)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 25 Apr 2019 16:17:34 -0400

ceph-ansible (3.2.13-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.13 (rhbz#1664869)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 08 Apr 2019 14:01:14 -0400

ceph-ansible (3.2.12-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.12 (rhbz#1656935 rhbz#1680171
    rhbz#1653307)

 -- Thomas Serlin <tserlin@redhat.com>  Sun, 07 Apr 2019 18:25:38 -0400

ceph-ansible (3.2.11-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.11 (rhbz#1687828)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 02 Apr 2019 10:41:45 -0400

ceph-ansible (3.2.9-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.9 (rhbz#1648168 rhbz#1684146
    rhbz#1670663 rhbz#1653307)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 12 Mar 2019 17:23:01 -0400

ceph-ansible (3.2.8-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.8 (rhbz#1683770)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 28 Feb 2019 09:35:53 -0500

ceph-ansible (3.2.7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.7 (rhbz#1645379)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 21 Feb 2019 21:32:15 -0500

ceph-ansible (3.2.6-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.6 (rhbz#1676763)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 20 Feb 2019 19:37:33 -0500

ceph-ansible (3.2.5-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.5 (rhbz#1645379)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 31 Jan 2019 14:07:46 -0700

ceph-ansible (3.2.4-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.4 (rhbz#1650184)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 21 Jan 2019 08:38:49 -0700

ceph-ansible (3.2.3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.3 (rhbz#1663026 rhbz#1656935
    rhbz#1653307 rhbz#1650184)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 15 Jan 2019 11:46:23 -0500

ceph-ansible (3.2.1-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.1 (rhbz#1650184 rhbz#1663026
    rhbz#1653307 rhbz#1656935)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 07 Jan 2019 15:26:47 -0700

ceph-ansible (3.2.0-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 10 Dec 2018 17:32:42 -0700

ceph-ansible (3.2.0~rc8-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc8 (rhbz#1651054 rhbz#1655470
    rhbz#1655059 rhbz#1655378)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 04 Dec 2018 14:40:58 -0500

ceph-ansible (3.2.0~rc7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc7 (rhbz#1650572 rhbz#1655131
    rhbz#1655182)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 03 Dec 2018 20:36:50 -0500

ceph-ansible (3.2.0~rc6-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc6 (rhbz#1654441 rhbz#1654785
    rhbz#1655182)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 30 Nov 2018 21:13:54 -0500

ceph-ansible (3.2.0~rc5-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc5 (rhbz#1650306 rhbz#1600227
    rhbz#1653685 rhbz#1611850 rhbz#1650572 rhbz#1649957)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 29 Nov 2018 08:25:04 -0700

ceph-ansible (3.2.0~rc4-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc4 (rhbz#1650281 rhbz#1596339)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 27 Nov 2018 14:36:31 -0700

ceph-ansible (3.2.0~rc3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc3 (rhbz#1650643)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 16 Nov 2018 14:37:21 -0500

ceph-ansible (3.2.0~rc2-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc2 (rhbz#1643584 rhbz#1646628
    rhbz#1638325 rhbz#1647463 rhbz#1621255 rhbz#1640061 rhbz#1630975)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 15 Nov 2018 15:31:31 -0700

ceph-ansible (3.2.0~rc1-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~rc1 (rhbz#1571829 rhbz#1541415)

 -- Ken Dreyer <kdreyer@redhat.com>  Wed, 31 Oct 2018 12:16:44 -0500

ceph-ansible (3.2.0~beta9-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta9 (rhbz#1621255)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 25 Oct 2018 12:05:36 -0400

ceph-ansible (3.2.0~beta8-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta8 (rhbz#1596339)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 23 Oct 2018 10:39:04 -0600

ceph-ansible (3.2.0~beta7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta7 (rhbz#1526400)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 19 Oct 2018 14:30:07 -0400

ceph-ansible (3.2.0~beta6-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta6 (rhbz#1624962 rhbz#1541840)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 17 Oct 2018 22:36:04 -0400

ceph-ansible (3.2.0~beta5-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta5 (rhbz#1637537 rhbz#1636962
    rhbz#1544836 rhbz#1630977 rhbz#1635303 rhbz#1635823 rhbz#1615088
    rhbz#1633508 rhbz#1633563 rhbz#1630430)
  * Depends: python-notario >= 0.0.13

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 16 Oct 2018 13:05:32 -0600

ceph-ansible (3.2.0~beta3-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta3
  * Bump minimum ansible package version to 2.6
  * Depends: python-notario (rhbz#1635314)

 -- Ken Dreyer <kdreyer@redhat.com>  Fri, 05 Oct 2018 16:53:13 -0600

ceph-ansible (3.2.0~beta2-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.0~beta2 (rhbz#1633288 rhbz#1616066
    rhbz#1632157)

 -- Ken Dreyer <kdreyer@redhat.com>  Mon, 01 Oct 2018 18:51:01 -0600

ceph-ansible (3.1.7-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.1.7 (rhbz#1633288 rhbz#1616066
    rhbz#1632157)


