=== debian/control ===
Source: ceph-ansible
Maintainer: Ken Dreyer <kdreyer@redhat.com>
Section: python
Priority: optional
Build-Depends:
 ansible (>= 2.6.0),
 debhelper
Standards-Version: 3.9.7

Package: ceph-ansible
Architecture: all
Depends: ${misc:Depends}, ansible (>= 2.6.0), python-notario (>= 0.0.13)
Description: Ansible playbooks for Ceph
