## ceph-ansible 3.2.52

=== debian/changelog ===
ceph-ansible (3.2.52-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.52 (rhbz#1885558)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 23 Oct 2020 11:08:04 -0400

ceph-ansible (3.2.49-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.49 (rhbz#1870141)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 19 Aug 2020 14:44:25 -0400

ceph-ansible (3.2.48-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.48 (rhbz#1866252)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 05 Aug 2020 10:29:18 -0400

ceph-ansible (3.2.47-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.47 (rhbz#1862046)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 30 Jul 2020 12:58:38 -0400

ceph-ansible (3.2.46-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.46 (rhbz#1853457 rhbz#1850377)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 13 Jul 2020 11:00:54 -0400

ceph-ansible (3.2.45-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.45 (rhbz#1848134)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 30 Jun 2020 12:05:53 -0400

ceph-ansible (3.2.44-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.44 (rhbz#1846830)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 25 Jun 2020 13:09:14 -0400

ceph-ansible (3.2.43-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.43 (rhbz#1828105)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 27 Apr 2020 15:05:21 -0400

ceph-ansible (3.2.42-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.42 (rhbz#1827271)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 23 Apr 2020 13:46:29 -0400

ceph-ansible (3.2.41-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.41 (rhbz#1816023 rhbz#1806765
    rhbz#1821194 rhbz#1806411 rhbz#1808367 rhbz#1818708)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 22 Apr 2020 13:42:43 -0400

ceph-ansible (3.2.40-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.40 (rhbz#1798864 rhbz#1797874
    rhbz#1788644)

 -- Ken Dreyer <kdreyer@redhat.com>  Thu, 20 Feb 2020 11:22:05 -0700

ceph-ansible (3.2.39-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.39 (rhbz#1790178 rhbz#1781635
    rhbz#1776233 rhbz#1779021 rhbz#1740463 rhbz#1782743 rhbz#1794552
    rhbz#1636508 rhbz#1795806)

 -- Ken Dreyer <kdreyer@redhat.com>  Tue, 04 Feb 2020 20:22:09 +0000

ceph-ansible (3.2.38-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.38 (rhbz#1780688)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 12 Dec 2019 16:58:54 -0500

ceph-ansible (3.2.37-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.37 (rhbz#1616159 rhbz#1649617)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 04 Dec 2019 13:17:31 -0500

ceph-ansible (3.2.36-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.36 (rhbz#1769760 rhbz#1640525
    rhbz#1754432 rhbz#1734513)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 18 Nov 2019 11:38:39 -0500

ceph-ansible (3.2.34-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.34 (rhbz#1765652)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 25 Oct 2019 13:30:51 -0400

ceph-ansible (3.2.33-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.33 (rhbz#1765110)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 24 Oct 2019 15:26:04 -0400

ceph-ansible (3.2.32-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.32 (rhbz#1623580 rhbz#1757400
    rhbz#1645379 rhbz#1665877 rhbz#1654790 rhbz#1569689)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 23 Oct 2019 16:28:32 -0400

ceph-ansible (3.2.30-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.30 (rhbz#1508506)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 14 Oct 2019 14:45:19 -0400

ceph-ansible (3.2.29-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.29 (rhbz#1731310)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 01 Oct 2019 11:33:57 -0400

ceph-ansible (3.2.27-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.27 (rhbz#1665877 rhbz#1750005)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 10 Sep 2019 17:42:59 -0400

ceph-ansible (3.2.26-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.26 (rhbz#1690591 rhbz#1744390
    rhbz#1731310 rhbz#1644623)

 -- Thomas Serlin <tserlin@redhat.com>  Thu, 05 Sep 2019 11:00:45 -0400

ceph-ansible (3.2.24-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.24 (rhbz#1739209)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 13 Aug 2019 10:17:02 -0400

ceph-ansible (3.2.23-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.23 (rhbz#1739209)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 12 Aug 2019 16:12:00 -0400

ceph-ansible (3.2.22-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.22 (rhbz#1613735)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 07 Aug 2019 11:49:16 -0400

ceph-ansible (3.2.21-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.21 (rhbz#1670734)

 -- Thomas Serlin <tserlin@redhat.com>  Fri, 26 Jul 2019 16:50:46 -0400

ceph-ansible (3.2.20-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.20 (rhbz#1719023)

 -- Thomas Serlin <tserlin@redhat.com>  Wed, 10 Jul 2019 11:13:49 -0400

ceph-ansible (3.2.19-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.19 (rhbz#1613735)

 -- Thomas Serlin <tserlin@redhat.com>  Tue, 09 Jul 2019 15:40:20 -0400

ceph-ansible (3.2.18-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.18 (rhbz#1337915)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 24 Jun 2019 14:33:23 -0400

ceph-ansible (3.2.17-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.17 (rhbz#1648168 rhbz#1702732)

 -- Thomas Serlin <tserlin@redhat.com>  Mon, 10 Jun 2019 14:48:01 -0400

ceph-ansible (3.2.16-2redhat1) xenial; urgency=medium

  * Imported Upstream version 3.2.16 (rhbz#1644623 rhbz#1572933
